Loading...
Searching...
No Matches
GaussianBayesTree.cpp File Reference

Gaussian Bayes Tree, the result of eliminating a GaussianJunctionTree. More...

## Namespaces

namespace | gtsam
| Global functions in a separate testing namespace.

## Functions

LogDeterminantData & | gtsam::internal::logDeterminant (const GaussianBayesTreeClique::shared_ptr &clique, LogDeterminantData &parentSum)

## Detailed Description

Gaussian Bayes Tree, the result of eliminating a GaussianJunctionTree.

GaussianBayesTree

Author
  Frank Dellaert
  Richard Roberts